{ config, lib, ... }:
{
  config = lib.mkIf (!config.jovian.steam.enable) {
    networking.useNetworkd = lib.mkForce false;

    services.globalprotect.enable = true;

    virtualisation = {
      libvirtd.enable = true;
      vmware.host.enable = true;
    };

    services.nginx = {
      enable = true;
      virtualHosts."localhost" = {
        default = true;
        root = "/var/www/landing-page";
      };
    };
  };
}
